Your submission was sent successfully! Close

CVE-2017-7679

Published: 19 June 2017

In Apache httpd 2.2.x before 2.2.33 and 2.4.x before 2.4.26, mod_mime can read one byte past the end of a buffer when sending a malicious Content-Type response header.

Priority

Low

CVSS 3 base score: 9.8

Status

Package Release Status
apache2
Launchpad, Ubuntu, Debian
precise
Released (2.2.22-1ubuntu1.12)
trusty
Released (2.4.7-1ubuntu4.16)
upstream Pending
(2.2.33, 2.4.26)
xenial
Released (2.4.18-2ubuntu3.3)
yakkety
Released (2.4.18-2ubuntu4.2)
zesty
Released (2.4.25-3ubuntu2.1)
Patches:
upstream: https://www.apache.org/dist/httpd/patches/apply_to_2.2.32/CVE-2017-7679.patch
upstream: https://github.com/apache/httpd/commit/398f3ddeb1ceb8ba710eadf7036a36a41e0e769a (2.4)
upstream: https://github.com/apache/httpd/commit/0b97b9f7438e3f3444a3eaf320eb545d39059f46 (2.2)